This information pertains to LabQuest 2.

If you have an original LabQuest, see this article.

LabQuest 2 supports many enterprise networks which require a username and password. This functionality requires LabQuest software version 2.1 or newer. The free update and instructions for installing it are available at:
http://www.vernier.com/support/updates/labquest/labq2/

See also:
My WPA2 Enterprise network requires a certificate, how do I install it on LabQuest 2?
LabQuest 2 Wi-Fi username field is wrong and grayed out